echo off
if exist prt12dos.log del prt12dos.log
echo Testing LPT1 in DOS mode...Make sure that LPt1 and LPT2 are online and have paper.
pause
prt_a51 -l7 -fprt12dos.log -k3 -p1
echo Testing LPT2 in DOS mode...
pause
prt_a51 -l7 -fprt12dos.log -k3 -p2
cls
